﻿.header {
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #750F6D;
    padding-bottom: 8px;
    white-space: nowrap 
}

.sub_header {
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #23568F;
    white-space: nowrap 
}

.page_title {
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #313d5c;
    white-space: nowrap 
}

.page_caption {
    font-family:Arial, Helvetica, sans-serif;    
    font-size: 14px;    
    color: #313d5c;    
    top: 3px;
    height: 30px;
}

.page_caption_justify {
    font-family:Arial, Helvetica, sans-serif;    
    font-size: 14px;    
    color: #313d5c;    
    /*white-space: pre-line;    */
    text-align: justify 
    
}

.page_caption_bold
{
    font-family:Arial, Helvetica, sans-serif;    
    font-size: 14px;    
    color: #313d5c;    
	font-weight: bold;
}
.DisabledField
{
	background-color:#EEEEEE;
	color:#DDDDDD;
    font-family:Arial, Helvetica, sans-serif;    
    font-size: 14px;  
}

.DisabledText{
	color:#DDDDDD;
    font-family:Arial, Helvetica, sans-serif;    
    font-size: 14px;  
}

.page_error_red
{
	color: red;	
    font-family:Arial, Helvetica, sans-serif;    
   font-size: 12px;
}

.RedBold
{
   color: red;	
   font-family:Arial, Helvetica, sans-serif;    
   font-size: 14px;
   font-weight: bold;
}

.page_error_white
{
	color: white;	
    font-family:Arial, Helvetica, sans-serif;    
   font-size: 11px;
   font-weight: bold;
}

/*Start vertical Wizard*/

.verticalwiz {
    /*display: block;*/
    display: block;
    list-style: none;
    position: relative;
    width: 100%;
    
}

.verticalwiz a:hover,.verticalwiz a:active,.verticalwiz a:focus a:visited {
    text-decoration: none
}

.verticalwiz li {
    /*display: block;*/
    display: block;
    height: 100%;
    min-height: 50px;
    max-width: 210px; /* vertial line in center */
    width: 100%;    
}

/* vertical line */
.verticalwiz li:before {
    border-top: 3px solid #55606E;
    content: "";
    display: block;
    font-size: 0;
    overflow: auto;
    position: relative;
    top: 30px;
    right: 0;
    width: 30%;
    z-index: 1;
    transform: rotate(90deg) translateY(87px);
    left: 0;
    max-width: 30%;
    margin: 0 auto;
    text-align: center;
}
/* step */
.verticalwiz li .step i {
    font-size: 10px;
    font-weight: 400;
    position: relative ;    
    top: -1.5px; 
    min-width: 38px;
    max-width: 38px;    
}

.verticalwiz li .step,.verticalwiz li.complete .step {
    background: #B2B5B9;
    color: #fff;
    font-weight: 700;
    padding: 5px 10px;
    font-size: 15px;
    border-radius: 50%;
    border: 3px solid #B2B5B9;
    display: inline-block;    
    min-width: 38px;
    max-width: 38px;
    line-height: normal;
    position: relative;
    text-align: center;
    z-index: 2;
    transition: all .1s linear 0s;
}


.verticalwiz li.active .step,.verticalwiz li.active.complete .step {
    background: #750F6D;
    color: #fff;
    font-weight: 700;
    padding: 5px 10px;
    font-size: 15px;
    border-radius: 50%;
    border: 3px solid #7b536a;
    display: inline-block;    
    min-width: 38px;
    max-width: 38px;
}

/*new*/
.verticalwiz li.visited .step,.verticalwiz li.visited.complete .step {
    background: #1561ad;
    color: #fff;
    font-weight: 700;
    padding: 5px 10px;
    font-size: 15px;
    border-radius: 50%;
    border: 3px solid #4685C4;
    display: inline-block;    
    min-width: 38px;
    max-width: 38px;
}



/* Title */
.verticalwiz li.complete .title,.verticalwiz li.active .title {
    background-color: #1561ad;    
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 10px; 
    color: white;
    /*color: #2B3D53*/
    border: 1px solid #4685C4;
    border-radius: 5px;   
    display: inline-block;         
}

/*new*/
.verticalwiz li.visited .title,.verticalwiz li.visited .title {
    background-color: #1561ad;    
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 10px; 
    color: white;
    /*color: #2B3D53*/
    border: 1px solid #4685C4;
    border-radius: 5px;   
    display: inline-block;         
}

.verticalwiz li .title {            
    background-color: #4685C4;    
    color: #545B62;
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 10px; 
    display: inline;
    font-size: 13px;
    position: relative;
    top: 0;
    border: 1px solid #4685C4;
    border-radius: 5px;    
    display: inline-block;        
    
}

.rightab {
    border: 1px solid #dedede;
    border-radius: 3px;
    padding: 20px;    
    box-shadow: 1px 1px 11px #ccc;
    min-height: 320px;  
    min-width: 850px;
    max-width: 850px
}
/*
@media  (min-width: 992px) and (max-width: 1199px){
    .verticalwiz li:before{    
        transform: rotate(90deg) translateY(65px);
        max-width: 60%;
    }
}
@media (max-width: 991px){
    .verticalwiz li{
        float: left;
        width: 25%;
        height: auto;
        min-height: inherit;
        margin-bottom: 20px;
        max-width: inherit;
        text-align: center;
    }
    .verticalwiz li:before{
            transform: none;
            max-width: inherit;
            position: absolute;
    }
    .verticalwiz li .title{
        margin-top: 10px;
        text-align: center;
        display: block;
    }
}
    */
/*End vertical Wizard*/

.textbox_normal, input[type="text"] {
    font-size: 14px;
    width:350px;          
    color: black;
    height: 28px;
    /*line-height:28px;*/
    margin-bottom: 5px;
    margin-right: 6px;
    margin-top: 2px;
    /*outline: 0 none;*/
    padding: 5px 5px 5px 5px;            
}


.dropdownlist {    
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    width: 350px;            
    height: 30px;
    color: black;    
    margin-bottom: 5px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;    
  }

.dropdownlistmiddle {  
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;  
    width: 200px;            
    height: 30px;
    color: black;    
    margin-bottom: 5px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;    
  }

.dropdownlistshort{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    width: 56px;            
    height: 30px;
    color: black;    
    margin-bottom: 5px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;    
}

.dropdownlistyear{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    width: 65px;            
    height: 30px;
    color: black;    
    margin-bottom: 5px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;    
}

.dropdownlistlong{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    width: 550px;            
    height: 30px;
    color: black;    
    margin-bottom: 5px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;    
}
.radiobtn, input[type="radio"]
{     
   margin-right: 5px;
   margin-left: 5px;
   font-family:Arial, Helvetica, sans-serif;    
   font-size: 14px;
   color: #313d5c;       
   
}

.chkBoxList, input[type="checkbox"]
{     
   margin-right: 5px;
   margin-left: 5px;
   font-family:Arial, Helvetica, sans-serif;    
   font-size: 14px;
   color: #313d5c;       
   margin-bottom:20px;   
}
.Notes
{
	color: #2343C5;	
    font-family:Arial, Helvetica, sans-serif;    
   font-size: 13px;
}

.Notes_bold
{
	color: #2343C5;	
    font-weight: bold;
    font-family:Arial, Helvetica, sans-serif;    
   font-size: 13px;
}


.SubInfoBorder{
	border: 1px solid #313d5c;
}

.SubInfo
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	color: #FFFFFF;
	padding-left: 10px;    
    padding-top: 5px;
    padding-bottom: 5px;	
}
.SubInfoRow
{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDF8D9;
	background-color: #23568F;
}


a.a_button,
a.a_button:visited,
a.a_button:hover
 {
  background-color: #9e1593; 
  border: none;
  color: white;
  padding: 7px 7px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
  border-radius: 4px;
  cursor: pointer;
}

a.AppList_link,
a.AppList_link:visited 
{
    text-decoration: none;
    color: #313d5c;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    /*background-color: #313d5c;
    border: none;
    color: white;
    padding: 5px 10px;    
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;    
    cursor: pointer;*/ 
}

a.AppList_link:hover
{   text-decoration: none;
    color: purple;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    /*background-color: purple;
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    cursor: pointer;*/        
}

.Addbtn_button,
.Addbtn_button:visited 
{
    background-color: #313d5c;
    border: none;
    color: white;
    padding: 5px 10px;    
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;    
    cursor: pointer; 
}

.Addbtn_button:hover
{
    background-color: purple;
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
    cursor: pointer;        
}

.Page_button {
  background-color: #9e1593; 
  border: none;
  color: white;
  padding: 7px 7px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
  border-radius: 4px;
  cursor: pointer;
}

.LnkEnabled
{
cursor: pointer;
}
.LnkDisabled
{
cursor: default;
color: Gray;
}

tr.tdNormal{
            background: #FFFFFF;
        }
tr.tdMouseOver{
            background: #FFFFFF;
            background-image: url(img/tr_over.jpg);
            background-repeat: repeat-x;
            background-position: center center;	
        }

.NewHeadingTitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #750F6D;
	text-align:center;
}
.NewFunctionTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #750F6D;
	text-align:left;
    border-left:solid;
    border-left-color:#750F6D;
    height:30px;
    padding-left:10px;
}

.NewProgTitle
{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #23568F;
	background-position: center;
}

.BlueGrid
{
	background-color: #4685C4;
    font-family:Arial, Helvetica, sans-serif;    
    font-size: 14px;    
    color: white; 
    padding-left :5px;
    bottom: 5px;    
    font-weight: bold;
}


.Grid
{	
    font-family:Arial, Helvetica, sans-serif;    
    font-size: 14px;        
    padding-left :5px;    
}

.receiptTitle
{
	text-decoration: underline;
    font-family:Arial, Helvetica, sans-serif;    
    color: #313d5c;    
	font-size: 14pt;
	text-align: center;
	display: block;
	font-weight:bold;
}
.receiptSubTitle
{
	text-decoration: underline;
    color: #313d5c;    
    font-family:Arial, Helvetica, sans-serif;    
	font-size: 12pt;
	text-align: center;
	display: block;
	font-weight:bold;
}